---
name: Wording & Labeling
menu: Voice & Tone
---

import { ThemeProvider } from "@material-ui/core/styles";
import { CssBaseline } from "@material-ui/core";
import theme from "../theme/defaultTheme.ts";

# Wording & Labeling

_tbd_
